@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}
body{
	font-size: 14px;
	color: #333;	
	font-family: "Microsoft Yahei";
}

a{
	color: #333;
	text-decoration: none;
}

a:hover,a:focus{
	color: #36c85d;
	text-decoration: underline;
}
p a{
	color: #36c85d;
}
img{
	border: none;
}

 ul,li{
 	list-style: none;
 }


.part1{
	width: 100%;
	height: 499px;
	background: url(images/bg_01.jpg) no-repeat top center;
}
.box{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.part2{
	width: 100%;
	height: 369px;
	background: url(images/bg_02.jpg) no-repeat top center;
	overflow: hidden;
}
.title{
	width: 1000px;
	height: 62px;
	text-align: center;
}

.focus{
	width: 520px;
	height: 330px;
	float: left;
}
.slide{ 
	width: 520px;
	height: 330px;
}
.out-img {
    position: relative;
	width: 520px;
	height: 330px;
    overflow: hidden;
}

.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}

.out-img .img li {
    float: left;
    position: relative;
}

.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    text-indent: 10px;
    line-height: 38px;
}

.out-img .num {
    width: 100%;
    position: absolute;
    text-align: right;
    bottom: 12px;
    font-size: 0;
    right: 10px;
}

.out-img .num li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 3px;
    display: inline-block;
    cursor: pointer;
}

.out-img .num li.on {
    background-color: #e01428;
}

.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    font-family: "宋体";
    text-align: center;
    cursor: pointer;
    display: none;
}

.out-img:hover .btn {
    display: block;
}

.out-img .btn-l {
    left: 0;
}

.out-img .btn-r {
    right: 0;
}

.part2_r{
	width: 450px;
	height: 330px;
	float: left;
	margin-left: 30px;
}

.part2_r h3{
	color: #098c2c;
	text-align: center;
	font-size: 20px;
}

.part2_r p{
	font-size: 16px;
	text-indent: 2em;
	line-height: 30px;
	margin-top: 20px;
}

.part2_r ul{
	margin-top: 20px;
}


.part2_r ul li{
	line-height: 34px;
	background: url(images/icon.png) no-repeat center left;
	padding-left: 15px;
}

.part3{
	width: 100%;
	height: 650px;
	background: url(images/bg_03.jpg) no-repeat top center;
	overflow: hidden;
}

.part4{
	width: 100%;
	height: 697px;
	background: url(images/bg_04.jpg) no-repeat top center;
	overflow: hidden;
}
.lights{width: 1000px;	height: 589px;	overflow: hidden;margin-top: 20px; margin:0 auto;}
.l-left{width: 237px;	height: 400px;	position: relative; margin-left: 350px;}	
.l-lists{
	position: absolute;
	width: 237px;
	height: 82px;
	background: url(images/btn1.png) no-repeat center center;
	line-height: 82px;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
}
.l-left .on{
	background: url(images/btn2.png) no-repeat center center;
}
.one{
	left: 413px;
	top: 117px;
}
.two{
	left: 413px;
	top: 227px;
}
.three{
	left: 413px;
	top: 337px;
}
.four{
	left: 413px;
	top: 384px;
}
.five{
	left: 413px;
	top: 474px;
}
.l-right{
	float: left;
	width: 900px;
	height:400px;
	display: none;
	margin-top:75px;
}
.show{
	display: block;
}	
.l-right p{
	margin-left: 110px;
	line-height: 28px;
	font-size: 16px;
	margin-top: 12px;
}	


.part5{
	width: 100%;
	height: 405px;
	background: url(images/bg_05.jpg) no-repeat top center;
	overflow: hidden;
}
.part5 ul{
	margin-top: 40px;
}
.part5 ul li{
	width: 310px;
	height: 268px;
	border: 2px solid #36c85d;
	box-sizing: border-box;
	float: left;
	margin-right: 35px;
}
.part5 ul li:nth-child(3n){
	margin-right: 0;
}
.part5 ul li img{

	padding: 8px;
}
.part5 ul li p{
	width: 307px;
	height: 48px;
	line-height: 46px;
	color: #fff;
	text-align: center;
	display: block;
	background-color: #36c85d;
}

.part6{
	width: 100%;
	height: 780px;
	background: url(images/bg_06.jpg) no-repeat top center;
	overflow: hidden;
}


.part6 h3{
	text-align: left;
	margin-top: 20px;
}

.zt{
	width: 330px;
	height: 460px;
	float: left;
}
.box2{
	width: 290px;
	height: 320px;
	background-color: #fff;
	padding: 30px 20px;
	margin-top: 20px;
}
.box2 ul li{
	line-height: 32px;
	
}

.fd{
	width: 650px;
	float: left;
	margin-left: 20px;
}
.box3{
	width: 650px;
	height: 350px;
	background-color: #fff;
	margin-top: 20px;
	padding-top:30px;
}


.zs-form .form-li {
    width: 570px;
    height: auto;
    overflow: hidden;
    margin:  0 auto;
}
.zs-form .form-li div {
    float: left;
    width: 285px;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}
.zs-form .form-li div.form-lil {
    width: 285px;
    padding-right: 0px;
}
.zs-form .form-li div.form-lir {
    width: 275px;
    padding-left: 10px;
}
.zs-form .form-li div span {
    display: block;
    float: left;
    width: 38px;
    height: 40px;
    border: 1px solid #e3e3e3;
    background: url(images/icon-4.png) no-repeat center center #fff;
    box-sizing: border-box;
}
.zs-form .form-li div span.icon-name {
    background-position: 0 0;
}
.zs-form .form-li div span.icon-add {
    background-position: 0 -38px;
}
.zs-form .form-li div span.icon-tel {
    background-position: 0 -76px;
}
.zs-form .form-li div span.icon-code {
    background-position: 0 -114px;
}
.zs-form .form-li div input {
    float: left;
    width: 235px;
    height: 40px;
    border: 1px solid #e3e3e3;
    border-left: 0 none;
    padding: 0 5px;
    box-sizing: border-box;
    outline: none;
    color: #666666;
}
.zs-form .form-li div input.yzm {
    width: 130px;
}
.zs-form .form-li div img {
    width: 90px;
    height: 38px;
    float: right;
}
.zs-form .form-message {
    width: 570px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.zs-form .form-message p {
    margin-bottom: 10px;
}
.zs-form .form-message textarea {
    line-height: 24px;
    border: 1px solid #e3e3e3;
    padding: 10px;
    font-family: "Microsoft Yahei";
    outline: none;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    color: #999999;
}
.form-btn {
    clear: both;
    width: 220px;
    margin: 0 auto;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
}
.form-btn button {
    font-family: "Microsoft Yahei";
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #ffffff;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
}
.form-btn button.submit {
    background-color: #ff8300;
    margin-right: 20px;
}
.form-btn button.reset {
    background-color: #999999;
}

.footer{
	width: 1000px;
	height: auto;
	margin: 40px auto;
	text-align: center;
}

.footer p{
	line-height: 30px;
}


